View Issue Details

IDProjectCategoryView StatusLast Update
0001137SymmetricDSImprovementpublic2014-02-02 20:53
ReportergwilmerAssigned Togwilmer 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version3.3.5 
Target Version3.3.6Fixed in Version3.3.6 
Summary0001137: Rest API Enhancements
DescriptionRest API Enhancements including adding registration url information and misc. others.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 3a53a56f

2013-03-23 08:34:29

gwilmer

Details Diff
Issue 1137 - Misc. Enhancements to the REST API.
0001137
mod - symmetric-server/src/main/java/org/jumpmind/symmetric/web/rest/RestService.java Diff File
mod - symmetric-server/src/main/java/org/jumpmind/symmetric/web/rest/model/Node.java Diff File
mod - symmetric-server/src/main/java/org/jumpmind/symmetric/web/rest/model/NodeStatus.java Diff File

Issue History

Date Modified Username Field Change
2013-03-23 08:26 gwilmer New Issue
2013-03-23 08:26 gwilmer Status new => assigned
2013-03-23 08:26 gwilmer Assigned To => gwilmer
2013-03-23 08:34 gwilmer Status assigned => resolved
2013-03-23 08:34 gwilmer Resolution open => fixed
2013-07-22 17:56 chenson Status resolved => closed
2013-07-22 17:56 chenson Fixed in Version => 3.3.6
2014-02-02 20:53 gwilmer Changeset attached => SymmetricDS 3.3 r7000
2014-02-02 20:53 gwilmer Changeset attached => SymmetricDS trunk r7001
2015-07-30 21:49 gwilmer Changeset attached => SymmetricDS master 3a53a56f